<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
   <script type="text/javascript">
   	      let numero=[1,2,3,4,5,6,7,8,9,10];
                numero.reverse()
              document.write("el invertido es",numero);

   </script>

</head>
<body>
	
</body>
</html>